/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/* Rental POA CSS */
div#signatureparent {
    border: 1px solid #000;
    margin-bottom: 10px;
}

div#signatureparent canvas{
	background-color: aliceblue !important;
}

div#signatureparent input[type="button"] {
    width: auto !important;
    bottom: -17px !important;
    text-align: right !important;
    left: 0 !important;
	padding: 2px !important;
}

.woocommerce-column.contract_link {
    border: 1px solid #000;
    padding: 5px;
    background-color: #eee;
    width: 50%;
    text-align: center;
    font-size: 19px;
}

button.remove_repeater_item.remove_repeater_item_text {
    visibility: visible !important;
}
button.add_repeater_item_text, button.remove_repeater_item.remove_repeater_item_text{
	height: auto !important;
}

.rent_payment_table .payment_rows td{
    text-align : center;
}
.poa_cart_rent_now{
    width: 80%;
    margin-left: 10%;
    background-color : #28a745 !important;
    color: #ffffff !important;
}
.completed_poa_button{
    background-color : #28a745 !important;
    color: #ffffff !important;
    margin:5px;
}
.pending_poa_button{
    background-color : #f0ad4e !important;
    color: #ffffff !important;
    margin:5px;
}

.pending_refill_poa_button{
    background-color : #2b2b2b !important;
    color: #ffffff !important;
    margin:5px;
}


td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions {
    display: flex;
    flex-wrap: wrap;
    transition: 0.2s;
}

td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions > * {
    margin-top: auto;
    margin-bottom: 10px;
    padding: 5px 10px;
    line-height: 1;
    min-height: 0;
    font-weight: bold;
    transition: 0.2s;
    margin-left: 0!important;
    margin-right: 5px!important;
}

td.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions > *:hover {
    transform: translateY(-1px);
}


.woocommerce-additional-fields__field-wrapper .form-row{
    width: 100% !important;
}
h4#checkout_timer {
    margin: 20px 0;
    font-size: 16px;
    text-align: center;
    background: #eee;
    padding: 5px;
}


@media (min-width: 768px){
.col-full {
    max-width: 100% !important;
}
}


.rent_desc {
    margin: 20px 0;
    font-size: 16px;
    background: #eee;
    padding: 5px;
}
.rent_desc form{
    margin-bottom : 0px !important;
}
.rent_desc #timer_data {
    width: 70%;
    font-size: 16px;
    float : left;
}
.rent_desc #poa_cart_a {
    width: 100%;
    font-size: 16px;
    margin-left : 0px !important;
    margin-top: -5px;
    padding: 2px;
    margin-bottom: 2px;
}

.rent_desc .cart {
    width: 28%;
    margin-left: 72%;
    margin-top: -15px;
}


.rent_order_message {
    color: red;
    padding-bottom: 10px;
    font-weight: bold;
}

.approve_step_terms_submit{
    background-color: #2BAADF !important;
    letter-spacing: normal;
    line-height: 100%;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF !important;
}

a.btn.woocommerce-Button.button.signed_step_by_step_term_pdf, a.btn.woocommerce-Button.button.go_back_to_elarning {
    background: #1a80b6;
    color: #fff;
    margin: 20px;
}